Subject: Re: bug#36681: Feature Request: Option to build Emacs without byte-compilation.

From: Richard Stallman <[email-masked]>
Date: Tue, 16 Jul 2019 19:06:02 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

We used to distribute the compiled Lisp files, which made installation
much faster.  They were removed a few years ago, I think to avoid the
possibility of variation in building.  But this is a big slowdown in
building, and I am not surprised some users would rather we included
them.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)